package com.wechat.model.dto;

import java.util.List;

public class BaiDuFilterDto {

	private String score;

	private List<String> hit;

	private String lable;

	public String getScore() {
		return score;
	}

	public void setScore(String score) {
		this.score = score;
	}

	public List<String> getHit() {
		return hit;
	}

	public void setHit(List<String> hit) {
		this.hit = hit;
	}

	public String getLable() {
		return lable;
	}

	public void setLable(String lable) {
		this.lable = lable;
	}

}
